<?php
/*
	Ver 0.71
	動作環境
	PHP 4.x 以上
	MySQL 3.x 以上
*/
	define("DB_HOST","localhost"); // データベースホスト名またはIPアドレス
	define("DB_NAME", "db-name"); // データベース名
	define("DB_USER","db-user"); // データベースアクセスアカウント名
	define("DB_PASS","db-pass"); // データベースアクセスパスワード
	define("DB_TABLE","bbs"); // BBSの内容が保存されるデータベーステーブル名
	define("DB_ACCOUNT","account"); // アクセス認証に使われるアカウントが保存されているテーブル名
	define("DB_SKILLS","skill"); // スキルの内容が保存されているデーターベーステーブル名
	define("SET_NAMES","utf8"); // utf8,ujis,sjisなど。MySQL4.1以上の場合設定が必要な文字コード 4.1未満や4.1以上でもサーバ側でinit-connectなどで設定しているなら空でいい
	
	// BBSへのアクセス認証関係
	$confirm = "No"; // アクセス認証を使うか? Yes/No "No"ならここからしたの$user_name,$admin_nameは適当でいいです。
	$user_name = "null"; // BBS閲覧用ログインネーム(データベースの"DB_ACCOUNT"に含まれるユーザー名。PassWordはDB_ACCOUNT内のPASSWORDを使用)
	$admin_name = "null"; // ログインパスワードを変更できる管理者名(データベースの"DB_ACCOUNT"に含まれるユーザー名。PassWordはDB_ACCOUNT内のPASSWORDを使用)

	// 見た目の設定
	$charset = "utf-8"; // utf-8,euc-jp,x-sjisなど。html出力文字コード(charset) 全てのPHPファイルはこの文字コードに変更しなくてはなりません。つまりここで設定した文字コードにコンバートして出力しません。
	$head = "Guild Wars Build BBS for PUBLIC<br /><br />"; // ページの頭に入れたい文字
	$foot = "<a href=\"index.php\">戻る</a><br />\n"; // ページの一番下へ入れたい文字
	$max_child_table = 5; // トップページに表示する返信の最大数　この数以上の返信があった場合は省略されます。
	$skillimg_dir = "../skillicons/"; // スキルアイコンが保存されているディレクトリ
	$strlength = 20000; // 一度に書き込める最大文字数(アイコン変換したときの説明文も含む)
	$body = "<BODY  background=\"img/btn06/wall603.jpg\" bgcolor=\"#FFFFFF\" text=\"#000000\" Link=\"#000000\" Vlink=\"#000000\">\n"; // BODYタグ
	$overlib = "<div id=\"overDiv\" style=\"position:absolute; visibility:hidden; z-index:1000;\"></div><script language=\"JavaScript\" src=\"overlib.js\"><!-- overLIB (c) Erik Bosrup --></script>";
	
	$doctype = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\"\n\"http://www.w3.org/TR/html4/loose.dtd\">";
	$title = "GWビルド掲示板"; // <title></title>で囲まれる文字列
	
	// スタイルシート
	$style = "<STYLE TYPE=\"text/css\">
<!--
a img         { margin: 1px; border: 0px; } /* IE は IMG の padding 無視 */
a:hover img   { margin: 0px; border: 1px solid #FF0000;     } /* IE は IMG の padding 無視 */
a:link    {font-size: 10pt; text-decoration:none;}
a:hover   {font-size: 10pt; color:#FF0000; text-decoration:underline; border: 1px;}
a:visited {font-size: 10pt; text-decoration:none;}
a:active  {font-size: 10pt; text-decoration:none;}
body      {font-size: 10pt}
td        {font-size: 10pt}
b         {font-size: 10pt}
-->
</STYLE>";
	
?>